/* Roboto Light 300 */
@font-face {
    font-family: 'robotolight';
    src: url('//lib.elana.net/rs/fonts/Roboto-Light-webfont.eot');
    src: url('//lib.elana.net/rs/fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('//lib.elana.net/rs/fonts/Roboto-Light-webfont.woff') format('woff'),
         url('//lib.elana.net/rs/fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('//lib.elana.net/rs/fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Roboto Light 300 Italic */
@font-face {
    font-family: 'robotolight_italic';
    src: url('//lib.elana.net/rs/fonts/Roboto-LightItalic-webfont.eot');
    src: url('//lib.elana.net/rs/fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//lib.elana.net/rs/fonts/Roboto-LightItalic-webfont.woff') format('woff'),
         url('//lib.elana.net/rs/fonts/Roboto-LightItalic-webfont.ttf') format('truetype'),
         url('//lib.elana.net/rs/fonts/Roboto-LightItalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Roboto Regular 400 */
@font-face {
    font-family: 'robotoregular';
    src: url('//lib.elana.net/rs/fonts/Roboto-Regular-webfont.eot');
    src: url('//lib.elana.net/rs/fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//lib.elana.net/rs/fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('//lib.elana.net/rs/fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('//lib.elana.net/rs/fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Roboto Italic 400 */
@font-face {
    font-family: 'robotoitalic';
    src: url('//lib.elana.net/rs/fonts/Roboto-Italic-webfont.eot');
    src: url('//lib.elana.net/rs/fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//lib.elana.net/rs/fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('//lib.elana.net/rs/fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('//lib.elana.net/rs/fonts/Roboto-Italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Roboto Bold 700 */
@font-face {
    font-family: 'robotobold';
    src: url('//lib.elana.net/rs/fonts/Roboto-Bold-webfont.eot');
    src: url('//lib.elana.net/rs/fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('//lib.elana.net/rs/fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('//lib.elana.net/rs/fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('//lib.elana.net/rs/fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Roboto Bold 700 Italic */
@font-face {
    font-family: 'robotobold_italic';
    src: url('//lib.elana.net/rs/fonts/Roboto-BoldItalic-webfont.eot');
    src: url('//lib.elana.net/rs/fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('//lib.elana.net/rs/fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('//lib.elana.net/rs/fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('//lib.elana.net/rs/fonts/Roboto-BoldItalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Roboto Condensed 400 */
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('//lib.elana.net/rs/fonts/RobotoCondensed-Regular-webfont.eot');
    src: url('//lib.elana.net/rs/fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//lib.elana.net/rs/fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('//lib.elana.net/rs/fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('//lib.elana.net/rs/fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

